Subject: Upcoming road "improvements"
Newsgroups: dc.biking

Found in one of those politico-grams that get mailed to everyone:
---
The county commisioner of Northern Virginia is pleased to announce
major upcoming transportation improvements.

As I promised when you voted for me, I've worked tirelessly for major
new transportation initiatives.  And I think you'll be pleased by what
we have "coming down the pike".

Within the month, construction will start on a major new highway from
Loudon county to Northwest Washingto DC.  Route 401 will be built on
the right-of-way of a long-abandoned railway, which is now used only
as a bike trail called variously the W&OD or the Custis trail.  Route
401 will have eight lanes in each direction.

By leaving out pointless excesses such as pedestrian overpasses, noise
barriers, and guard rails, we've reduced costs to the bone.  However,
the best things in life aren't free, so, regrettably, there'll be a
slight increase in the state sales tax.  This temporary increase from
4.5% to 14%, together with our scheduled end to all Metro subsidies,
will prevent any necessity for raising gas taxes or auto registration
fees.  Of course there will also be a slight increase in property taxes
and state and local income taxes.

There will be no increase in the costs of getting or renewing driver's
licenses.  We've covered increased costs here by spreading the load,
so that non-drivers don't weasel out of paying their fair share at the
DMV like loyal citizens.  As you have probably heard, our new crime bill
requires that all people carry DMV identity cards at all time.  This
will eliminate deadbeat dads and child pornographers.

To simplify record keeping and prevent fraud, the new licenses will have
your photograph, social security number, fingerprints, DNA print, and
HIV status, embossed on the front, and also digitally encoded in a
foolproof magnetic strip, which will be privacy protected with the
new Clipper algorithm.

To protect privacy, there is never any requirement to show your license,
except to a police officer on demand or at a PDFA checkpoint, or when
entering or leaving the state, or to a merchant when making a purchase
of more than $20.

As I mentioned above, we're slashing wasteful government spending.
Not just pedestrian overpasses and bike trails, but all Metro subsidies,
all libraries, and all sidewalks.  Traffic should flow much more
smoothly now that we're eliminating buses and also cyclists from
traffic.  And the abandoned Metrorail right-of-way will be available
for further highway expansion.

Also, we're directing police away from unimportant duties such as
traffic patrol and watching the streets, into combatting the true
criminals:  Satanic child abusers, pornographers, marijuana growers,
hackers, religious zealots, and rogue bicyclists.

Some may be concerned about the fate of those few people who, unlike
true Americans, are unable to drive a car.  First, we plan to have all
non-drivers committed to our state's finest treatment facilities for
psychological evaluation, to sort out those who are truly unable to
drive from those who are merely unwilling.  The latter will be treated
with out most advanced and compassionate psychiatric treatments, such
as drugs and electro-shock.  Money is no object here.

Those who are truly unable to drive (e.g. those who are both blind and
deaf, and don't have a dog) will be driven by people convicted of drunk
driving.  This public service is what drunk drivers who kill several
innocent people will be sentenced to, rather than being cruelly and
seneselessly taken from their families and held in jail for a month
or two, as happens today.

If you're concerned about the loud noise late at night, don't be.  It's
because I've ordered highway 401 construction to immediately start, and